### Method

# Foundry FlatpakSerializable dup_x_strv

#### Declaration [src]

    char**
    foundry_flatpak_serializable_dup_x_strv (
      FoundryFlatpakSerializable* self,
      const char* property
    )

#### Description

No description available.

#### Parameters

`property`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.